TWells

Cannot install Synergy 2 on SLES 11 SP4

4 posts in this topic

Cannot install 2.0.0-beta4 on SLES 11 SP4.
Numerous missing libraries including:

  • libcrypto
  • libQt5*

Share this post


Link to post
Share on other sites

Could you try installing from command line then copy/paste the output?

Share this post


Link to post
Share on other sites

Is synergy2 officially suported for suse?

I cant find it on the download page, how did you port the package(or where did you get it).

I dont know if you can edit suse packages, but try adding these dependencies.

  • libopenssl1_0_0
  • libqt5

im not really confortable with suse, or know what it is based on, but replacing the missing packages with these should fix it.

both should be available on opensuse:

https://software.opensuse.org/package/libopenssl1_0_0

https://software.opensuse.org/package/libqt5

  • Like 1

Share this post


Link to post
Share on other sites
19 hours ago, jaap aarts said:

Is synergy2 officially suported for suse?

2

Not yet. I'll see if we can get this ready for November.

  • Like 1

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now